3

Why can't I install from PPAs?

view full story
linux-howto

http://askubuntu.com – just new in using ubuntu, just installed it last night. I having a trouble installing apps using the terminal. When I try to install this: sudo add-apt-repository ppa:scopes-packagers/ppa sudo apt-get update sudo apt-get install unity-lens-utilities unity-scope-calculator or this: sudo add-apt-repository ppa:tualatrix/ppa sudo apt-get update sudo apt-get install ubuntu-tweak I get this: Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.wxeK84wP5F --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/ (HowTos)